local fn = _gn(0x356F9FB0698C1FEB)
--- Only used in R* SP Scripts
function Global.RequestPedshotTextureLocalBackupDownload(player, personaPhotoLocalCacheType)
	return _in2(fn, player, personaPhotoLocalCacheType, _s)
end
